function fnValidateDepositAdjustment() {
	var himsValidator = [new hims_ctl_val("ctl00_CP_OrganizationDropDownList", "Organization", "T", "", "", "", 20),
		new hims_ctl_val("ctl00_CP_SourceCodeTextBox", "ID No", "T", "", "", "", 20),
		new hims_ctl_val("ctl00_CP_DepositHeadIdDropDownList", "Deposit Head", "T", "", "", "", 20),
		new hims_ctl_val("ctl00_CP_AmountTextBox", "Amount", "T", "", "", "", 20),
		new hims_ctl_val('ctl00_CP_AdjustmentDatePickerControl' + '_DateTextbox', "Adjustment Date", "T", "", "", "", 10)];
	if (fnDoValidate(himsValidator))
		return true;
	else
		return false;
}
function uppercase() {
	key = window.event.keyCode;
	if ((key > 0x60) && (key < 0x7B))
		window.event.keyCode = key - 0x20;
}
function isNumberKey(evt) {
	var charCode = (evt.which) ? evt.which : event.keyCode;
	if (charCode > 31 && (charCode < 48 || charCode > 57))
		return false;
	return true;
}